
package de.ivu.elect.dokumente.ergebnistabelle.kandidaten;

import de.ivu.elect.dokumente.ergebnistabelle.ErgebnistabelleCsvDTO;

public interface ListenkandidaturenErgebnistabelleCsvDTO extends ErgebnistabelleCsvDTO {

  Long getAnzahlStimmenNurListe();

  void setAnzahlStimmenNurListe(Long anzahlStimmenNurListe);

  Long getAnzahlStimmenNurListenkandidaturen();

  void setAnzahlStimmenNurListenkandidaturen(Long anzahlStimmenNurListenkandidaturen);

  void addListenkandidaturStimmen(Long anzahlStimmen);
}
